commit: 53f52115a68d2d96844f8c54ceb141b095f53e8b
Author: Hans de Graaff <graaff <AT> gentoo <DOT> org>
AuthorDate: Thu Aug 24 05:48:04 2017 +0000
Commit: Hans de Graaff <graaff <AT> gentoo <DOT> org>
CommitDate: Thu Aug 24 05:48:04 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=53f52115
dev-ruby/rkelly-remix: add ruby24
Package-Manager: Portage-2.3.6, Repoman-2.3.2
dev-ruby/rkelly-remix/rkelly-remix-0.0.7.ebuild | 6 +++---
1 file changed, 3 insertions(+), 3 deletions(-)
diff --git a/dev-ruby/rkelly-remix/rkelly-remix-0.0.7.ebuild
b/dev-ruby/rkelly-remix/rkelly-remix-0.0.7.ebuild
index 207e3fbc60c..d28d09a4102 100644
--- a/dev-ruby/rkelly-remix/rkelly-remix-0.0.7.ebuild
+++ b/dev-ruby/rkelly-remix/rkelly-remix-0.0.7.ebuild
@@ -1,9 +1,9 @@
-# Copyright 1999-2016 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
EAPI=5
-USE_RUBY="ruby20 ruby21 ruby22 ruby23"
+USE_RUBY="ruby22 ruby23 ruby24"
RUBY_FAKEGEM_RECIPE_DOC="rdoc"
@@ -20,5 +20,5 @@ IUSE="doc"
ruby_add_bdepend "doc? ( dev-ruby/hoe dev-ruby/rdoc )"
each_ruby_test() {
- ${RUBY} -S testrb -Ilib:. test/test_*.rb test/*/test_*.rb || die
+ ${RUBY} -S testrb-2 -Ilib:. test/test_*.rb test/*/test_*.rb || die
}